/* Doodle details */

div.doodle.details { background: #ffffdd; padding: 6px; margin: 1em 0px; border: 1px solid #d7d7d7; }
div.doodle.details div.subject div div { padding-left: 16px; }
div.doodle.details div.subject p {margin: 0; margin-bottom: 0.1em; font-size: 90%; color: #999;}
div.doodle.details div.subject>div>p { margin-top: 0.5em; }
div.doodle.details div.subject h3 {margin: 0; margin-bottom: 0.1em;}
div.doodle.details img.gravatar { float: right; margin: 0 0 0 1em; padding: 5px; }
div.doodle.details table img.gravatar { height: 14px; width: 14px; padding: 2px; float: left; margin: 0 0.5em 0 0; }



/* Doodles view: */
table.doodle { border: none; width: auto; }
table.doodle th { white-space: normal; }
table.doodle td { vertical-align: middle; text-align: center; }
table.doodle td.answeree { padding-right: 0.5em; border-left-width: 0 !important; text-align: left; }
table.doodle td.gravatar { border-right-width: 0 !important; border-left-width: 2px !important; }
table.doodle tr.odd td.no { background-color: #ffc4c4; }
table.doodle tr.even td.no { background-color: #ffd4d4; }
table.doodle tr:hover td.no { background-color: #ff9494; }
table.doodle tr.odd td.yes, table.doodle tr.odd td.winner { background-color: #c4ffc4; }
table.doodle tr.even td.yes, table.doodle tr.even td.winner { background-color: #d4ffd4; }
table.doodle tr:hover td.yes, table.doodle tr:hover td.winner { background-color: #94ff94; }
table.doodle tr.results { height: 32px; }
table.doodle tr.results td.winner, table.doodle tr.results td.answeree { font-weight: bold; }
table.doodle col.winner { border: 2px solid #34FF34; }
div.doodle { overflow: auto; }

/* Activity view: */
dt.doodle { background-image: url(../images/date.png); }
dt.doodle-answers { background-image: url(../images/date_edit.png); }